CVE-2009-3562

Metadata

CVE-2009-3562
2.6
exploit-db.com, securityfocus.com
2009-10-05
2017-09-19 07:07

Description

Cross-site scripting (XSS) vulnerability in Xerver HTTP Server 4.32 allows remote attackers to inject arbitrary web script or HTML via the currentPath parameter in a chooseDirectory action.

Related Vulnerabilities